<?xml version="1.0" encoding="GB2312"?>			
<!--this is a sample xml file for casio beauty.-->			
<CasioBeautyVersion version="5"></CasioBeautyVersion>			
<!--UI可以设置三项，磨皮、瘦脸、肤色，PQ可以在预览参数下控制磨皮的11个等级、瘦脸6个等级、肤色9个选项分别对应的值.0级代表关闭--><!--预览不区分性别-->			
<CasioBeautyParams>			
	<Mode name="Preview">		
		<face_smooth>0 10 20 30 40 50 58 66 74 82 90</face_smooth>	
		<face_slender>0 5 10 15 20 25</face_slender>	
		<eye_enlarge>0 0 0 0 0 0</eye_enlarge>	
		<skin_color>0 0 0 0 0 0 0 0 0</skin_color>	
		<hue_level>0 70 70 70 70 70 70 70 70</hue_level>	
		<hue_target>0 60 59 57 56 55 53 51 50</hue_target>	
		<brightness_level>0 70 70 70 75 80 85 90 95</brightness_level>	
		<brightness_target>0 170 172 175 177 180 185 190 195</brightness_target>	
		<contrast>0 50 50 50 50 50 50 50 50</contrast>	
		<saturation>0 60 59 58 57 55 50 45 40</saturation>	
	</Mode>		
	<Mode name="Capture">		
		<ParameterSetDefault>	
			<face_smooth> 0 5 10 15 20 25 30 40 50 60 70</face_smooth>
			<pouch_remove> 0 40 45 50 55 60 62 64 66 68 70</pouch_remove>
			<acne_remove> 0 80 83 86 88 90 92 94 96 98 99</acne_remove>
			<speckle_remove> 0 80 83 86 88 90 92 94 96 98 99</speckle_remove>
			<bg_sharpness> 0 30 35 40 45 50 52 54 56 58 60</bg_sharpness>
			<face_slender> 0 10 15 20 30 40</face_slender>
			<eye_enlarge> 0 20 30 40 50 50</eye_enlarge>
			<mouth_slender> 0 50 50 50 50 45</mouth_slender>
			<nose_slender> 0 10 20 30 45 60</nose_slender>
			<forehead_slender> 0 10 15 20 30 40</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 100 100 100 100 100 100 100 100</hue_level>
			<hue_target> 0 60 59 57 56 55 53 51 50</hue_target>
			<brightness_level> 0 80 80 80 80 80 80 80 80</brightness_level>
			<brightness_target> 0 170 172 175 177 180 185 190 195</brightness_target>
			<contrast> 0 50 50 50 50 50 50 50 50</contrast>
			<saturation> 0 60 59 58 57 55 50 45 40</saturation>
			<lip_saturation> 0 30 30 30 30 35 40 45 50</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 5 10 15 15 15 20</cheek_level>
			<cheek_hue> 0 60 60 60 60 60 60 55 50</cheek_hue>
			<cheek_brightness> 0 50 50 50 50 50 50 50 50</cheek_brightness>
			<cheek_saturation> 0 50 50 50 50 50 50 50 50</cheek_saturation>
			<configPara nose_highlight="60"  nose_lowlight="30" pupil_bright="30" teeth_white="50" eye_bag_add="0" skin_resilient="0" />
		</ParameterSetDefault>	
		<ParameterSet gender="Male" race="White"><!--参数含义同default参数-->	
			<face_smooth> 0 4 8 12 16 20 25 30 35 40 45</face_smooth>
			<pouch_remove> 0 35 40 45 50 55 60 62 64 66 68</pouch_remove>
			<acne_remove> 0 76 80 83 86 88 90 92 94 96 98</acne_remove>
			<speckle_remove> 0 76 80 83 86 88 90 92 94 96 98</speckle_remove>
			<bg_sharpness> 0 25 30 35 40 45 50 52 54 56 58</bg_sharpness>
			<face_slender> 0 5 10 15 20 25</face_slender>
			<eye_enlarge> 0 0 0 0 0 0</eye_enlarge>
			<mouth_slender> 0 0 0 0 0 0</mouth_slender>
			<nose_slender> 0 0 5 10 15 20</nose_slender>
			<forehead_slender> 0 10 15 20 25 30</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 80 80 80 80 80 80 80 80</hue_level>
			<hue_target> 0 60 59 58 57 55 53 51 50</hue_target>
			<brightness_level> 0 60 60 60 60 60 60 60 60</brightness_level>
			<brightness_target> 0 170 171 172 173 175 179 182 185</brightness_target>
			<contrast> 0 50 50 50 50 50 50 50 50</contrast>
			<saturation> 0 68 65 62 59 55 51 48 45</saturation>
			<lip_saturation> 0 10 10 10 10 10 10 10 10</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 0 0 0 0 0 0</cheek_level>
			<cheek_hue> 0 50 50 50 50 50 50 50 50</cheek_hue>
			<cheek_brightness> 0 50 50 50 50 50 50 50 50</cheek_brightness>
			<cheek_saturation> 0 50 50 50 50 50 50 50 50</cheek_saturation>
			<configPara nose_highlight="60"  nose_lowlight="30" pupil_bright="20" teeth_white="50" eye_bag_add="0" skin_resilient="0" />
		</ParameterSet>	
		<ParameterSet gender="Male" race="Asian">	
			<face_smooth> 0 4 8 12 16 20 25 30 35 40 45</face_smooth>
			<pouch_remove> 0 35 40 45 50 55 60 62 64 66 68</pouch_remove>
			<acne_remove> 0 76 80 83 86 88 90 92 94 96 98</acne_remove>
			<speckle_remove> 0 76 80 83 86 88 90 92 94 96 98</speckle_remove>
			<bg_sharpness> 0 25 30 35 40 45 50 52 54 56 58</bg_sharpness>
			<face_slender> 0 5 10 15 20 25</face_slender>
			<eye_enlarge> 0 0 0 5 10 15</eye_enlarge>
			<mouth_slender> 0 0 0 0 0 0</mouth_slender>
			<nose_slender> 0 0 5 10 15 20</nose_slender>
			<forehead_slender> 0 10 15 20 25 30</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 80 80 80 80 80 80 80 80</hue_level>
			<hue_target> 0 60 59 58 57 55 53 51 50</hue_target>
			<brightness_level> 0 60 60 60 60 60 60 60 60</brightness_level>
			<brightness_target> 0 170 171 172 173 175 179 182 185</brightness_target>
			<contrast> 0 50 50 50 50 50 50 50 50</contrast>
			<saturation> 0 68 65 62 59 55 51 48 45</saturation>
			<lip_saturation> 0 10 10 10 10 10 10 10 10</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 0 0 0 0 0 0</cheek_level>
			<cheek_hue> 0 50 50 50 50 50 50 50 50</cheek_hue>
			<cheek_brightness> 0 50 50 50 50 50 50 50 50</cheek_brightness>
			<cheek_saturation> 0 50 50 50 50 50 50 50 50</cheek_saturation>
			<configPara nose_highlight="60"  nose_lowlight="30" pupil_bright="20" teeth_white="50" eye_bag_add="0" skin_resilient="0" />
		</ParameterSet>	
		<ParameterSet gender="Male" race="Black">	
			<face_smooth> 0 4 8 12 16 20 25 30 35 40 45</face_smooth>
			<pouch_remove> 0 35 40 45 50 55 60 62 64 66 68</pouch_remove>
			<acne_remove> 0 76 80 83 86 88 90 92 94 96 98</acne_remove>
			<speckle_remove> 0 76 80 83 86 88 90 92 94 96 98</speckle_remove>
			<bg_sharpness> 0 25 30 35 40 45 50 52 54 56 58</bg_sharpness>
			<face_slender> 0 5 10 15 20 25</face_slender>
			<eye_enlarge> 0 0 0 0 0 0</eye_enlarge>
			<mouth_slender> 0 0 0 0 0 0</mouth_slender>
			<nose_slender> 0 0 5 10 15 20</nose_slender>
			<forehead_slender> 0 10 15 20 25 30</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 80 80 80 80 80 80 80 80</hue_level>
			<hue_target> 0 60 59 58 57 55 53 51 50</hue_target>
			<brightness_level> 0 60 60 60 60 60 60 60 60</brightness_level>
			<brightness_target> 0 170 171 172 173 175 179 182 185</brightness_target>
			<contrast> 0 50 50 50 50 50 50 50 50</contrast>
			<saturation> 0 68 65 62 59 55 51 48 45</saturation>
			<lip_saturation> 0 10 10 10 10 10 10 10 10</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 0 0 0 0 0 0</cheek_level>
			<cheek_hue> 0 50 50 50 50 50 50 50 50</cheek_hue>
			<cheek_brightness> 0 50 50 50 50 50 50 50 50</cheek_brightness>
			<cheek_saturation> 0 50 50 50 50 50 50 50 50</cheek_saturation>
			<configPara nose_highlight="60"  nose_lowlight="30" pupil_bright="20" teeth_white="50" eye_bag_add="0" skin_resilient="0" />
		</ParameterSet>	
		<ParameterSet gender="Female" race="White">	
			<face_smooth> 0 5 10 15 20 25 30 40 50 60 70</face_smooth>
			<pouch_remove> 0 40 45 50 55 60 62 64 66 68 70</pouch_remove>
			<acne_remove> 0 80 83 86 88 90 92 94 96 98 99</acne_remove>
			<speckle_remove> 0 80 83 86 88 90 92 94 96 98 99</speckle_remove>
			<bg_sharpness> 0 30 35 40 45 50 52 54 56 58 60</bg_sharpness>
			<face_slender> 0 10 15 20 30 40</face_slender>
			<eye_enlarge> 0 0 0 0 0 0</eye_enlarge>
			<mouth_slender> 0 50 50 50 50 45</mouth_slender>
			<nose_slender> 0 10 20 30 45 60</nose_slender>
			<forehead_slender> 0 10 15 20 30 40</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 100 100 100 100 100 100 100 100</hue_level>
			<hue_target> 0 60 59 57 56 55 53 51 50</hue_target>
			<brightness_level> 0 80 80 80 80 80 80 80 80</brightness_level>
			<brightness_target> 0 170 172 175 177 180 185 190 195</brightness_target>
			<contrast> 0 50 50 50 50 50 50 50 50</contrast>
			<saturation> 0 60 59 58 57 55 50 45 40</saturation>
			<lip_saturation> 0 30 30 30 30 35 40 45 50</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 5 10 15 15 15 20</cheek_level>
			<cheek_hue> 0 60 60 60 60 60 60 55 50</cheek_hue>
			<cheek_brightness> 0 50 50 50 50 50 50 50 50</cheek_brightness>
			<cheek_saturation> 0 50 50 50 50 50 50 50 50</cheek_saturation>
			<configPara nose_highlight="60"  nose_lowlight="30" pupil_bright="30" teeth_white="50" eye_bag_add="0" skin_resilient="0" />
		</ParameterSet>	
		<ParameterSet gender="Female" race="Asian">	
			<face_smooth> 0 5 10 15 20 25 30 40 50 60 70</face_smooth>
			<pouch_remove> 0 40 45 50 55 60 62 64 66 68 70</pouch_remove>
			<acne_remove> 0 80 83 86 88 90 92 94 96 98 99</acne_remove>
			<speckle_remove> 0 80 83 86 88 90 92 94 96 98 99</speckle_remove>
			<bg_sharpness> 0 30 35 40 45 50 52 54 56 58 60</bg_sharpness>
			<face_slender> 0 10 15 20 30 40</face_slender>
			<eye_enlarge> 0 20 30 40 50 50</eye_enlarge>
			<mouth_slender> 0 50 50 50 50 45</mouth_slender>
			<nose_slender> 0 10 20 30 45 60</nose_slender>
			<forehead_slender> 0 10 15 20 30 40</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 100 100 100 100 100 100 100 100</hue_level>
			<hue_target> 0 60 59 57 56 55 53 51 50</hue_target>
			<brightness_level> 0 80 80 80 80 80 80 80 80</brightness_level>
			<brightness_target> 0 170 172 175 177 180 185 190 195</brightness_target>
			<contrast> 0 50 50 50 50 50 50 50 50</contrast>
			<saturation> 0 60 59 58 57 55 50 45 40</saturation>
			<lip_saturation> 0 30 30 30 30 35 40 45 50</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 5 10 15 15 15 20</cheek_level>
			<cheek_hue> 0 60 60 60 60 60 60 55 50</cheek_hue>
			<cheek_brightness> 0 50 50 50 50 50 50 50 50</cheek_brightness>
			<cheek_saturation> 0 50 50 50 50 50 50 50 50</cheek_saturation>
			<configPara nose_highlight="60"  nose_lowlight="30" pupil_bright="30" teeth_white="50" eye_bag_add="0" skin_resilient="0" />
		</ParameterSet>	
		<ParameterSet gender="Female" race="Black">	
			<face_smooth> 0 5 10 15 20 25 30 40 50 60 70</face_smooth>
			<pouch_remove> 0 40 45 50 55 60 62 64 66 68 70</pouch_remove>
			<acne_remove> 0 80 83 86 88 90 92 94 96 98 99</acne_remove>
			<speckle_remove> 0 80 83 86 88 90 92 94 96 98 99</speckle_remove>
			<bg_sharpness> 0 30 35 40 45 50 52 54 56 58 60</bg_sharpness>
			<face_slender> 0 10 15 20 30 40</face_slender>
			<eye_enlarge> 0 0 0 0 0 0</eye_enlarge>
			<mouth_slender> 0 50 50 50 50 45</mouth_slender>
			<nose_slender> 0 10 20 30 45 60</nose_slender>
			<forehead_slender> 0 10 15 20 30 40</forehead_slender>
			<skin_color> 0 0 0 0 0 0 0 0 0</skin_color>
			<hue_level> 0 100 100 100 100 100 100 100 100</hue_level>
			<hue_target> 0 60 59 57 56 55 53 51 50</hue_target>
			<brightness_level> 0 80 80 80 80 80 80 80 80</brightness_level>
			<brightness_target> 0 170 172 175 177 180 185 190 195</brightness_target>
			<contrast> 0 50 50 50 50 50 50 50 50</contrast>
			<saturation> 0 60 59 58 57 55 50 45 40</saturation>
			<lip_saturation> 0 30 30 30 30 35 40 45 50</lip_saturation>
			<lip_moist> 0 0 0 0 0 0 0 0 0</lip_moist>
			<cheek_level> 0 0 0 5 10 15 15 15 20</cheek_level>
			<cheek_hue> 0 60 60 60 60 60 60 55 50</cheek_hue>
			<cheek_brightness> 0 50 50 50 50 50 50 50 50</cheek_brightness>
			<cheek_saturation> 0 50 50 50 50 50 50 50 50</cheek_saturation>
			<configPara nose_highlight="60"  nose_lowlight="30" pupil_bright="30" teeth_white="50" eye_bag_add="0" skin_resilient="0" />
		</ParameterSet>	
	</Mode>		
</CasioBeautyParams>			
